{
  "project_info": {
    "project_number": "582258648307",
    "firebase_url": "https://distrimobile-91875.firebaseio.com",
    "project_id": "distrimobile-91875",
    "storage_bucket": "distrimobile-91875.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:582258648307:android:12f10652274de2f9",
        "android_client_info": {
          "package_name": "com.aplusinformatique.aplusmanager"
        }
      },
      "oauth_client": [
        {
          "client_id": "582258648307-nngiqi3up9rcmab8tks7b1hn7i2qe5br.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.aplusinformatique.aplusmanager",
            "certificate_hash": "bd292972139b74179fcff706ca6a64af5fee0ed2"
          }
        },
        {
          "client_id": "582258648307-mdu6gorvdqsug86mfear3bdoe135i1lo.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.aplusinformatique.aplusmanager",
            "certificate_hash": "7d640792f9adfd784c6eb8c8daf0540919553a5d"
          }
        },
        {
          "client_id": "582258648307-3kdc2l5c5r30ip0adpanlhombde9844f.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDNedUhExqLwaCwzqzZkjdMCmikZBFl3Xk"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "582258648307-3kdc2l5c5r30ip0adpanlhombde9844f.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    },
    {
      "client_info": {
        "mobilesdk_app_id": "1:582258648307:android:7660ac98e9809143",
        "android_client_info": {
          "package_name": "com.aplusinformatique.distrimobile_v2"
        }
      },
      "oauth_client": [
        {
          "client_id": "582258648307-3kdc2l5c5r30ip0adpanlhombde9844f.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDNedUhExqLwaCwzqzZkjdMCmikZBFl3Xk"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 1,
          "other_platform_oauth_client": []
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}